{
  "arch": "aarch64",
  "build": "h981cfc2_0",
  "build_number": 0,
  "constrains": [
    "__glibc >=2.17"
  ],
  "depends": [
    "python_abi 3.12.* *_cp312"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "kmertools",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1734099528529,
  "version": "0.1.5"
}